.select2-container--default .select2-selection--single {
    height: 48px;
    border: none;
    background-color: initial;
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #757575;
    line-height: 2.25rem; }
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    top: 60%;
    border-color: #343a40 transparent transparent transparent;
    border-style: solid;
    border-width: 5px 4px 0 4px;
    width: 0;
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute; }
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 48px; 
}
.select-item .flag {
    display: inline-block;
    width: 24px;
    background-repeat: no-repeat;
    background-position: center;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
/*
     FILE ARCHIVED ON 00:31:34 May 19, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:32:55 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.692
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.04
  esindex: 0.013
  cdx.remote: 54.142
  LoadShardBlock: 265.192 (3)
  PetaboxLoader3.datanode: 265.96 (5)
  PetaboxLoader3.resolve: 475.915 (2)
  load_resource: 550.623
  loaddict: 58.973
*/